*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body { margin: 0; }

.columnsContainer { position: relative; max-width: 70em; margin: auto; }
 
.leftColumn {  border: 1px solid  transparent; padding: 1.25em; margin-bottom: .5em; }

.rightColumn { border: 1px solid  transparent; padding: 1.25em; }
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 21.75em; }
 
  .rightColumn { position: absolute; top: 0; right: 0; width: 21em; }